<div class="form">
  <div class="row">
    <div class="col-xs-12 form-group">
      <div class="heading">
        Filters
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-xs-12 form-group">
      <div class="subheading">Selectati toate elementele aditionale disponibile</div>
    </div>
  </div>
  <div class="row">
    <div class="col-xs-12">
      <div class="form-group">

        <angular2-multiselect [data]="dropdownList" [(ngModel)]="selected.available" [settings]="dropdownSettings">
          <c-item>
            <ng-template let-item="item">
              <img class="dropdown_img" [src]="item.image" />
              <label class="dropdown_img_label">{{item.itemName}}</label>
            </ng-template>
          </c-item>
        </angular2-multiselect>
      </div>
    </div>
    <div class="col-xs-12">
      <div class="form-group">
        <label class="form__label">Selectati elemente aditionale desponibile pentru bronare</label>
        <angular2-multiselect [data]="selected.available" [(ngModel)]="selected.reservation" [settings]="dropdownSettings">
          <c-item>
            <ng-template let-item="item">
              <img class="dropdown_img" [src]="item.image" />
              <label class="dropdown_img_label">{{item.itemName}}</label>
            </ng-template>
          </c-item>
        </angular2-multiselect>
      </div>
    </div>
  </div>
  <div class="row form__submit_area">
    <div class="col-md-offset-3 col-md-3">
      <button type="button" class="btn btn-block btn-back" (click)="back()">Back</button>
    </div>
    <div class="col-md-3">
      <button class="btn btn-block" (click)="cancel()">Cancel</button>
    </div>
    <div class="col-md-3">
      <button class="btn btn-success btn-block" (click)="save()">Next</button>
    </div>
  </div>
</div>
